.css {
	font-size: 14px;
	font-weight: bold;
	color: #006699;
	text-decoration: none;
}
.css2 {
	font-size: 12px;
	color: #336699;
	text-decoration: none;
	line-height: 20px;

}
.xian {
	border-top: none;
	border-right: 1px solid #A9C6E2;
	border-bottom: 1px solid #A9C6E2;
	border-left: 1px solid #A9C6E2;



}
.css3 {
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.xian2 {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FF6600;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FF6600;
}
.xian3 {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: C60000;
}
.xian4 {
	border-right-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-right-color: #FF6600;
}
.ziti {
	font-size: 12px;
	color: #990000;
	text-decoration: none;
}
